/*
Theme Name: Avada Child
Description: Child theme für Avada
Author: Punktbar
Author URI: https://www.punktbar.de
Template: Avada
Version: 7.2.1
Text Domain:  Avada
*/

.cluster {
	background-size: cover;
	height: 29px !important;
	padding-top: 5px !important; 
	color: #fb2a6e !important; 
}

.infobox { top: -200px !important; }
.infobox > img {
	border: 1.5px solid black;
	padding: 3px;
	border-radius: 3px;
}

.infobox-content { padding: 15px;  }

.infobox-content h3 {
	margin: 15px 0 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	line-height: 24px !important; 
}

.infobox-content h4 {
	margin: 0 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	line-height: 24px !important; 
}

.infobox-content .logo { 
	max-height: 50px; 
	max-width: 100%;
	margin-bottom: 15px; 
}

.art-description {
	width: 100%; 
	color: white;
	font-size: 14px;
	padding: 4px 8px; 
	font-weight: 600;
	margin-bottom: 24px; 
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.ist-aktion .art-description span {
	float: right; 
}

.ist-projekt .art-description span {
	display: none;;
}
.ist-aktion .art-description {
	background-color: #fb2a6e;
}
.ist-projekt .art-description {
	background-color: #44408a;
}

.infobox-content .description {
	font-size: 14px !important; 
}
.description p {
	margin-bottom: 15px !important;
}

.infobox-content.ist-aktion .tags {
	color: #fb2a6e;
	font-size: 14px; 
}
.infobox-content.ist-projekt .tags {
	color: #44408a;
	font-size: 14px; 
}



/* Single PHP Projekt und Aktion */
/* overrides */

.tdb-100-width { padding-bottom: 0 !important; padding-top: 0 !important;  }
.tdb-100-width .fusion-section-separator-1 .fusion-section-separator-svg {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100vw !important;
    left: 50%;
	transform: translateX(-50%);
}
#main.tdb-100-width > .fusion-row { max-width: 100% !important; }

.tdb-100-width .fusion-flex-container.fusion-builder-row-3, 
.tdb-100-width .fusion-flex-container.fusion-builder-row-4 {
    padding-right: 30px !important;
    padding-left: 30px !important;
}


/* Meine Organisation */

.tdb-logo { 
	max-width: 220px; 
	height: auto; 
	margin-bottom: 16px; 
}

.projekt .fusion-text-3 p {
	margin-bottom: 3px !important; 
} 


/* Button */
.acf-form-submit { margin-top: 32px; }
.acf-button {
	color: white !important;
	background: #fc296e;
	font-family: Source Sans Pro;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0px;
	border-width: 0px;
	border-style: solid;
	border-radius: 0px;
	text-transform: uppercase;
	transition: all .2s;
}

.acf-button:hover, .acf-button:focus, .acf-button:active {
    background: #23b9ce !important;
    cursor: pointer; 
}

.hasmargin { margin: 10px; display: inline-block; }

/* Meine Organisation */

.overview { margin-bottom: 32px; }
.overview h2 {  }
.overview .acf-button {
	display: inline-block;
	padding: 13px 24px !important;
}
.acf-button.hasmargin { margin: 10px; }

.tdb-social-media-wrapper {}
.tdb-social-media-wrapper .fusion-social-network-icon {
	color:#ffffff !important;
	font-size:20px !important;
	width: calc(20px + (2 * (8px)) + 2px)  !important;
	background-color:#23b9ce  !important;
	border-color:#23b9ce !important;
	border-radius:0px !important;
}
.not_public_label { font-size: 85%; color: #aaa; }


/* List of Aktionen ands Projekte */

.tdb-item  {
	/*
	display: grid;
	grid-template-columns: 20% 20% 35% 25%;
	*/
	margin-bottom: 10px;
	font-size: 18px; 
	line-height: 1.35; 
	background-color: rgba(221,222,214,0.64);
	padding: 10px; 
	width: 100%; 
}

.tdb-item-grid-wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(290px, 100%), 1fr));
}

.iso-filter select:focus, .iso-filter textarea:focus {
    border-color: #40238c !important;
}

.iso-filter select, .iso-filter .fusion-form-form-wrapper .fusion-form-field option {
    color: #4a4e57 !important;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-input {
    padding: 0 2em 0 1em;
}

.iso-filter input, .iso-filter select, .iso-filter textarea {
	font: 13px/20px PTSansRegular,Arial,Helvetica,sans-serif !important;
}

.type {
	padding: 3px 6px;
	/*
	grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 1;
	grid-row-end: 2;
	*/
	margin-bottom: 10px;
	color: white;
	font-weight: 600;
}
.item-title { font-weight: 600; }
.item-title i { margin-right: 4px;  }
.item-projekt .type {
	background-color: #40238c;
} 
.item-aktion .type {
	background-color: #fc296e;
} 
.item-datum, .item-format {
	color: #fc296e;
	font-weight: 600;
}
.item-edit { padding: 12px 0 0 0; }
.item-edit a {
	background: #23b9ce;
	color: white;
	padding: 3px 6px;
	text-transform: uppercase; 
	font-size: 85%; 
}
.item-edit a:hover {
	background: #fc296e;
}
.box {
	padding: 0 20px 0 0;
	/* grid-row: row 2; */ 
}
.item-name { font-weight: 600 }
.item-tags {
	font-style: italic; 
}

/* ACF Form */

.acf-input-prepend, .acf-input-append {
    line-height: 48px !important;
    padding: 0px 8px !important;
}

.hide_form form { display: none; }

.acf-field label, .acf-field .description { 
	font-size: 14px; 
}

.acf-google-map .title .search {
    font-size: 16px !important;
}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="date"], .acf-field input[type="datetime"], .acf-field input[type="datetime-local"], .acf-field input[type="email"], .acf-field input[type="month"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="tel"], .acf-field input[type="time"], .acf-field input[type="url"], .acf-field input[type="week"], .acf-field textarea, .acf-field select {
    color: black;
}

.acf-fields > .tdb-border-wrapper,
#form_projekt .acf-form-fields {
    border: #eee solid 1px;
}

.acf-field-repeater .acf-button {
    color: white !important;
    background: #fc296e;
    font-family: Source Sans Pro;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
    transition: all .2s;
    padding: 2px 6px;
    font-size: 85%;
}

.acf-true-false label { 
	font-size: 15px;
}
.acf-true-false input { 
	margin: 0 .5em 2px 0;
	width: 18px;
	height: 18px; 
}

/* Form */

.tdb-border-wrapper label {
	font-size: 15px;	
}



/* Copyright / Tooltip Fotos */
.tooltip-wrapper {
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: 10;
    background: white;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.3);
    line-height: 30px;
}

.tooltip-wrapper .tooltip-shortcode {
    color: #23b9ce !important;
    position: relative;
	top: -.5px;
}

/* Tooltip in modal windows */
.tooltip {
    z-index: 100000 !important;
}

.page-id-62 .modal-body { text-align: center; }

/* Message */

#message { 
	padding: 5px 10px; background: #1a5a07; margin-bottom: 15px; color: white; 
	font-size: 85%; 
}
#message a {
	color: #272b5c;
}